@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,700');
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap');


/* Colores 

GOLD #BD982F
BROWN #8A5E16
GREEN #066762

*/


/* ------ BODY ------ */
html, body{
	width: 100% !important;
	height: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
	font-family: 'Raleway', sans-serif !important;
  	overflow-x: hidden;


}
body p{
		font-size: 18px;
}

body li{
	font-size: 18px;
	font-weight: 700;
}

body a, a:hover, a:active, a:visited{
	text-decoration: none !important;
}


.ir-arriba {
	padding:10px;
	display:inline-block;
	background: rgba(136, 147, 148,0.8);
	color:#fff;
	position: fixed;
	font-size:20px;
	bottom:20px;
	left:20px;
	display:none;
	cursor:pointer;
  border-radius: 50%;
	z-index:99999;
}


.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.img-100{
	width: 100%;
	height: auto;
}

.img-clip-circle {
	width: 100%;
	height: auto;
    border-radius: 50%;
	padding: 20px;
  }

.col-centered{
    float: none;
  margin-left: auto;
  margin-right: auto;
}

.cols-3 {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}


.margin-top{
  margin-top: 20px !important;
}

.navbar-nocover{
	margin-top: 100px !important;
}

@media (max-width: 767px) {
	.navbar-nocover{
		margin-top: 50px !important;
	}
}

/* ------ COL SAME HEIGHT ------ */

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

}


.row-obj-bottom{
	 margin-bottom: auto !important;
}

@media (max-width: 767px) {
	.row-eq-height {
	  display:inline-block !important;
	}
}

/* ------ COL 5 COLUMNS -----*/
 div.col-sm-7.five-three {
	width: 60% !important;
 }

div.col-sm-5.five-two {
	width: 40% !important;
}

/* ------ SMOOTH SCROLLING ------ */
html {
	scroll-behavior: smooth;
}

@media screen and (prefers-reduced-motion: reduce) {
	html {
		scroll-behavior: auto;
	}
}

/* ------ BUTTON -----*/
.btn{
	border: 1px solid #D8A13A;
	background-color:#D8A13A !important;
	color: white;
	padding: 10px 20px;
}

.btn:hover{
	border: 1px solid #D8A13A;
	background-color: white !important;
	color: #000000;
	padding: 10px 20px;
	transition: all 0.5s ease;
	
}


/* ----- WHATSAPP FLOAT ICON -----*/
.whatsapp-float-icon{
    position: fixed;
    bottom: 100px;
    right: 20px;
    
}

.whatsapp-float-icon img{
    width: 70px;
    height: auto;
}






/* ------ NAVBAR ------ */
.navbar {
	z-index: 99 !important;
	border: none !important;
	background-color: white !important;
	padding: 10px 20px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1);
}

.navbar li{
	margin-top: 5px;
}

.navbar-nav li a{
	font-family: 'Rubik', sans-serif !important;
	color: #6A4A34 !important;
	font-weight: 700 !important;	
	font-size: 14px;
	padding: 30px 15px !important;
	

}

.navbar-nav li a:hover {
	border-bottom: 2px solid #00574F;
	background-color: white !important;
	color: #00574F !important;
}


.navbar-nav a.whatsapp-btn{
	background-color: #00574F !important;
	color:#ffffff !important;
	padding: 15px !important;
	-webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;
   margin-top: 15px;
}

.navbar-nav a.whatsapp-btn:hover{
	border-bottom: none !important;
	background-color: #6A4A34 !important;
	color:#ffffff !important;
}


.navbar-brand{
	padding: 10px !important;
	background-color: white !important;
  }

.navbar .navbar-brand img{
	width: 140px;
	height: auto;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease
}



.scrolled{
    transition: 0.5s;
    background-color: rgba(31,44,48,0.5);
	height: 80px !important;
}


.scrolled.navbar .navbar-brand img{
	width: 80px !important;
	height: auto;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease
}


.navbar-toggle .icon-bar{
	border-color: #ffffff;
	background-color: #ffffff;
}

.dropdown-menu {
   background-color: #0A5540 !important;
	
}
.dropdown-menu>li{
   margin: 0 !important;
   border-bottom: thin solid #FFFFFF;
}

.dropdown-menu>li>a {
  color: #ffffff !important;
	padding: 10px 10px !important;
}

.dropdown-menu>li>a:hover {
	font-weight: bold !important;
	background-color: #0A5540 !important;
  color: #ffffff !important;
}


@media (max-width: 767px) {
	.navbar{
		-webkit-box-shadow: 0px 9px 15px -6px rgba(0,0,0,0.8);
		-moz-box-shadow: 0px 9px 15px -6px rgba(0,0,0,0.8);
		box-shadow: 0px 9px 15px -6px rgba(0,0,0,0.8);
	}
	
	.navbar .navbar-brand img{
		width: 110px;
		height: auto;
		padding-left: 0px;
	}
	
	
	.navbar li{
	margin-top: -10px;
}
	
	.navbar-nav li a{
	padding: 20px 0px !important;

}
	
	
	
	.dropdown-menu, .dropdown-menu>li>a{
		background-color: transparent !important;
	}
	
	.navbar-toggle {
    	background-color: #6A4A34 !important;
	}
}





/* ------ INDEX SLIDE ------ */

#slides .slide-container{
    display: block;
    background: rgba(10,85,64,0.95);
    border-style: none;
    border-radius: 0px;
    left: 10%;
    top: 0px;
    z-index: 4;
    width: 620px;
    height: 100%;
    position: absolute;
}


#slides .slide-container .textblock{
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#slides .slide-container .highline{
	font-size: 36px;
	line-height: 36px;
  font-weight: 400 !important;
	color:#ffffff !important;
	text-align: left;
	z-index: 9999 !important;
}

#slides .slide-container .highline span{
	color: #EF7756 !important;
}

#slides .slide-container .textline{
	font-size: 24px;
	font-weight: 400;
	color:#ffffff;
	text-align: left ;
	z-index: 9999 !important;
}

#slides .slide-container .textline span{
	color: #EF7756 !important;
	
}

#slides .btn-masinfo{
	background-color:#D8A13A;
	color:#FFFFFF;
	font-size:18px;
	font-weight: 700;
	padding:10px 40px;
	text-decoration:none;
	margin-top: 20px;
}

#slides .btn-masinfo:hover{
	background-color: #000000;
}

.cover-opacity{
	max-width: 100%;
	max-height: 100%;
    background: rgba(0,0,0,0.0);
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
	z-index: 999 !important;
}

@media (max-width: 767px) {
  
  #slides {
    position: relative;
    overflow: hidden;
    height: 100% !important;
}

	#slides .slide-container {
		width: 380px !important;
		left: 0%;
  		top: 50%;
	}
	
	#slides .slide-container .highline{
		font-size: 40px;
		line-height: 40px;
		font-weight: 700;
		text-align: center !important;

	}

	#slides .slide-container .textline{
		font-size: 16px;
		line-height: 16px;
		font-weight: 400;
		text-align: center !important;

	}
}

/* ------ GREEN BAR ------ */
.green-bar{
  background-color: #0A5540;
  
}

/* ------ WELCOME ------ */
.welcome{
  padding: 60px;
}


.welcome .welcome_text_block{
  padding: 40px;
  background-color: #EEECE7;
  
}

.welcome .welcome_text_block h1{
	text-align: center !important;
	color: #6A4A34;
}

.welcome .welcome_text_block h2{
	text-align: center !important;
	color: #6A4A34;
}
  

.adorno{
	margin: 0 auto;
	display: table;
	padding: 20px 0px;
}

.welcome .welcome_text_block p{
  text-align: center !important;
  color: #6A4A34;
}

.welcome .welcome_text_block span{
	font-weight: bold;
  }


/* ------ citas ------ */
.citas{
  padding: 40px;
  background-color: #00574F;
}

.citas p{
  text-align: center;
  color: #ffffff;
}

.citas img{
  width: 150px;
  margin-left: 15px;
}




/* ------ AMENITIES ------ */

.amenities{	
	padding: 40px;
	/*background-color: #EEECE7;*/
	background-image: url("../../imagenes/patron.png");
	background-repeat: repeat;
}

.wrapper {
  position: relative;
}
.wrapper:after {
  padding-top: 56.25%; 
  display: block;
  content: ' ';
}
.flex-container {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  padding: 10px;
  display: flex;
  align-content: center;
  text-align: center !important;
}

.flex-container  img{
	width: 100%;
	min-height: 100% !important;
 	/*object-fit: cover !important; */
}


.flex-container > div {  
  height: 100%;
  display: flex;
  flex-direction: column;
	
  
	
}
.flex-container > div > div {
  margin: 5px;
  display: flex;
}

.flex-overflow{
	overflow: hidden;
}

.flex-text-block-color1 {	
	font-size: 18px;
	padding: 20px;
	color: #FFFFFF;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;  
  	background-color:#6A4A34;
}

.flex-text-block-color2 {
	
	font-size: 18px;
	padding: 20px;
	color: #FFFFFF;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;  
  background-color:#00574F;
}





.flex-col-1 {
  width: 25%;
}
  .flex-col-1 .flex-row-1 {
    height: 30%;
  }
  .flex-col-1 .flex-row-2 {
     height: 20%;
  }

  .flex-col-1 .flex-row-3 {
     height: 30%;
  }

.flex-col-1 .flex-row-4 {
     height: 20%;
  }

.flex-col-2 {
  width: 32.5%;
}
  .flex-col-2 .flex-row-1 {
    height: 40%;
  }
  .flex-col-2 .flex-row-2 {
    height: 20%;
  }

  .flex-col-2 .flex-row-3 {
    height: 40%;
  }

  .flex-col-2 .flex-row-4 {
    height: 40%;
  }

.flex-col-3 {
  width: 42.5%;
}
  .flex-col-3 .flex-row-1 {
    height: 44%;
  }
  .flex-col-3 .flex-row-2 {
    height: 56%;
  }

.flex-col-3-inner {
  flex: 1;
  display: flex;

}
  .flex-col-3-inner .flex-col-1-inner {
    width: 60%;
    margin-right: 5px;

  }
  .flex-col-3-inner .flex-col-2-inner {
    width: 40%;
    margin-left: 5px;
	  
  }


@media (max-width: 767px) {
	
	
	.flex-text-block {
		font-size: 14px;
	}
	

	.flex-container {
	 	width: 100%;
	 	height: auto;
		display: block;
		position: relative;
		padding: 0px 10px 0px 0px !important;
	}	


	.flex-container  img{
 		width: 100% !important;
		height: auto;
	}

	.flex-container > div, .flex-container > div > div, .flex-container > div > div > div, .flex-container > div > div > div > div{
	  width: 100% !important;
	  height: auto;
	  display: block;
		
	}
	
	
	.flex-col-3-inner .flex-col-2-inner {
    	margin-left: 0px;
		margin-top: 5px;
	}
	
}

/* ------ PILARES ------ */

.pilares{
  color: #0A5540;
  padding:40px 10px 0px;
}


.pilares h2{
  font-weight: 700;
  font-style: italic;
}

.pilares h2 span{
  background-color: #EF7756;
  padding: 4px 10px;
}

.pilares h3{
  font-weight: 700;
  font-style: italic;
}

.pilares li p{
  font-weight: 300;
}


/* ----- GOTO ----*/
.goto{
  padding: 40px 10px;
}

.goto p{
	text-align: justify;
  }

.goto .text-block{
  padding: 20px;
}

.goto .icon-h2{
  width: 50px;
  height: auto;
  margin-right: 20px;
}


.goto h2{
  font-weight: 700;
  color: #000000;
}

.goto .text-block span{
  font-weight: bold;
  font-style: italic;
  color: #BD982F;
}

.goto-btn{
  font-size: 16px;
  font-weight: normal;
  padding: 15px 25px;
  text-decoration: none;
  background-color: #6A4A34;
  color: #FFFFFF;
  margin-top: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;
  margin-top: 20px;
}

.goto-btn:hover{
	background-color: #00574F;
  text-decoration: none !important;
  color: #FFFFFF !important;
}





/* ------ AMENIDADES ------ */
.amenidades{
  background-color: #EEECE7;
  padding: 20px 10px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  margin: 10px 0px;
}



/* ------ CONTACT FORM ------ */
.contacto{	
	padding: 40px 20px;
}

.contacto-block{
	padding: 20px 0px;
}

form ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

form li{
	font-weight: normal !important;
	font-size: 14px;
}


form input, form textarea{
    display: inline-block;
    background: none;
    border: none;
    border-bottom: 1px solid #444;
    width: 100%;
    float: left;
    outline: none;
    padding: 8px 15px 8px 0px;
    color: #777;
    margin-bottom: .5em;
}


form .asterisk{
	color: #6A4A34 !important;
}

.required-text{
	font-size: 9px;
}

.btn-enviar{
	background-color: #00574F !important;
    color: #ffffff !important;
    padding: 15px !important;
	border: #fff solid thin;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 15px;
	margin: 0 auto;
	display: table;

}
.btn-enviar:hover{	
	background-color: #6A4A34 !important;
	color:#ffffff !important;
}


/* ----- MAPA -----*/
.mapa-ubicacion{
  padding: 0px;
}

.mapa-ubicacion iframe{
  width: 100%;
  height: 500px;
}

/* ----- CALL OUT -----*/
.call-outs{  
    padding: 40px 10px;
    text-decoration: none;
    background-color: #00574F;
}

.call-outs h1{  
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  margin-bottom: 20px;
}

.call-outs p{  
  color: #ffffff;
  text-align: center;
  margin-bottom: 20px;
}



.call-outs-item{
    padding: 15px 25px;
    color: #ffffff;   
}

.call-outs-item h3{
  font-size: 22px !important;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  margin-bottom: 20px;
}

.call-outs-item p{
  font-size: 13px !important;
  font-weight: normal;
  color: #ffffff;
  text-align: center;
}

.call-outs-item .btn-aparta{
	background-color: #00574F !important;
    color: #ffffff !important;
    padding: 15px !important;
	border: #fff solid thin;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 15px;
	margin: 0 auto;
	display: table;

}
.call-outs-item .btn-aparta:hover{	
	background-color: #6A4A34 !important;
	color:#ffffff !important;
}



/* ------ FOOTER ------ */
footer{
  background-color: #00574F;
  color: #ffffff;
	height: auto;
  width: 100%;
	padding: 30px 10px;
	border-top: 5px solid #BFA27D;
}



footer .footer-logo{
	width: 150px;
	height: auto;
	margin-bottom: 20px;
}

footer h4{
  color: #ffffff;
  font-size: 14px !important;
}

footer p{
  color: #ffffff;
  font-size: 12px;
}

footer a{
  color: #ffffff;
  font-size: 12px;
}

footer .copyright{
	font-size: 12px;
}


footer .politicas:hover{
	color: #BFA27D;
}


footer .address a{
	font-size: 16px;
}

footer .address a:hover{
	color: #BFA27D;
}



footer .social-network-callout p{
	text-align: right;
	
}

footer .social-network-callout ul{
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
	
}

footer .social-network-callout li{
	display: inline-block;
	padding: 0px 10px;  
	
	
}

footer .social-network-callout li a{
	font-size: 22px;
	color: white;
}

footer .social-network-callout li a:hover{
	color: #BFA27D;
}


footer .social-network-callout .icon-size{
	height: 22px;
}

@media (max-width: 767px) {

	footer .social-network-callout p{
		text-align: left;
		
	}

	
	footer .social-network-callout ul{
		margin: 0;
		padding: 0;
		list-style: none;
		float: left;
		
	}
	
}



/* ----- CONTENT ----*/
.block{
  padding: 90px 0px 0px 0px;
}

.block p{
	
  }

.block .text-block{
  padding: 50px;
  background-image: url("../../imagenes/patron.png");
  background-repeat: repeat;

}

.block .text-block p{
	font-size: 14px !important;
	text-align: justify;
	color: #6A4A34;
}

.block .icon-h2{
  width: 50px;
  height: auto;
  margin-right: 20px;
}


.block-image{
	width: 300px;
	margin-top: 20px;
}

.block h2{
  font-weight: 700;
  color: #6A4A34;
}

.block .text-block span{
  font-weight: bold;
  font-style: italic;
  color: #BD982F;
}

.block-btn{
  font-size: 16px;
  font-weight: normal;
  padding: 15px 25px;
  text-decoration: none;
  background-color: #6A4A34;
  color: #FFFFFF;
  margin-top: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;
  margin-top: 20px;
}

.block-btn:hover{
	background-color: #00574F;
  text-decoration: none !important;
  color: #FFFFFF !important;
}

/* ----- PHOTO GALLERY ----*/
.photo-block{
	position: relative;
}

.photo-block .photo-icon{
	color: #FFFFFF;
	font-size: 18px;
	position: absolute;
	bottom: 10px;
	right: 10px;
}

/* ------ CONTACTO ------ */
.contacto{
  padding: 60px;
}


.contacto .contacto_text_block{
  padding: 40px;
  background-color: #EEECE7;
  
}

.contacto .contacto_text_block h1{
	text-align: center !important;
	color: #6A4A34;
}

.contacto .contacto_text_block h2{
	text-align: center !important;
	color: #6A4A34;
}
  


.contacto .contacto_text_block p{
  text-align: center !important;
  color: #6A4A34;
}

.contacto .contacto_text_block span{
	font-weight: bold;
}

.contacto .phone{
	font-size: 2.5em;
	text-align: center !important;
	color: #6A4A34;
}

.contacto .mail{
	font-size: 1.5em;
	text-align: center !important;
	color: #6A4A34;
}

@media (max-width: 767px) {
	.contacto .contacto_text_block{
		padding: 20px;
		
		
	  }

	.contacto .phone{
		font-size: 1.5em;
		text-align: center !important;	
	}
	
	.contacto .mail{
		font-size: 0.7em;	
		text-align: center !important;
	}

	


}




/* ------ EQUAL BLOCK -----*/
.equal-block{
	padding: 30px 10px;
}

.row-block{
	margin-bottom: 20px;
}



.equal-block .equal-block-center{
	margin: 0 auto;
	display: table;
	margin-bottom: 10px;
}

.equal-block .equal-block-image{
	width: 100%;
	height: 200px;
	overflow: hidden;
	display: flex;
	position: relative;

}

.equal-block .equal-block-image-size{
	width: 100%;
    min-height: 100%;
    align-self: center;
}



.equal-block .equal-block-text{	
	padding: 20px;
	background-image: url("../../imagenes/patron.png");
	background-repeat: repeat;		
}

.equal-block .equal-block-text p{
	font-size: 12px;
	text-align: center;
}

.equal-block .equal-block-text h2{
	font-size: 22px;
	text-align: center;
	font-weight: bold;
}

/*----- Recorrido ----*/

.recorrido{
	padding: 30px 10px;
}

.recorrido iframe{
	width: 100%;
	height: 500px;
	margin: 0 auto;
	display: table;
}